oceDeleteData {oce} | R Documentation

## Delete data from an `oce` object

### Description

Return a copy of the supplied object that lacks the named element in its `data` slot, and that has a note about the deletion in its processing log.

### Usage

    oceDeleteData(object, name)

### Arguments

`object` | an `oce` object
`name` | String indicating the name of the item to be deleted.

[Package oce version 0.9-22 Index]